# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.PeriodKeyDeserializer

Packages that use PeriodKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of PeriodKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as PeriodKeyDeserializer
Modifier and Type
Field
Description
`static final PeriodKeyDeserializer`
PeriodKeyDeserializer.`INSTANCE`